
ul, ol, li, form, fieldset, legend {
	margin: 0;
	padding: 0;
}



fieldset {border: 0;}

legend {color: #000;}

li {list-style: none;}

sup {vertical-align: text-top;}

sub {vertical-align: text-bottom;}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
 
caption, th, td {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

a {outline: 0;}




#tab-box {
	position:relative;
	min-height:485px;
	width:600px;
	background:#FFF;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #f0eeee;
    float:left;
    
}

#tab-box:before,
#tab-box:after {
    content:"";
    position:absolute; 
    z-index:-2;
}



/* NAVIGATION */

#nav {
	width:100%;
	overflow:hidden;
	display:none;
}

#nav ul {
	
}


/* tab ölçüsünü burdan değiştir daha fazla üründe yan yana tab ekelemek için*/

#nav ul li {
	float:left;
	
	width:298px;
	height:40px;
	line-height:40px;
	
	border-width:1px;
	border-style:solid;
	border-top-color:#FFF;
	border-right-color:#f0eeee;
	border-bottom-color:#f0eeee;
	border-left-color:#FFF;
}

#nav ul li a {
	display:block;
	
	color:#fff;
	
	text-align:center;
	text-decoration:none;
	font-weight:regular;
	
	background: #4a4c59;
	background: -moz-linear-gradient(top, #4a4c59 0%, #4a4c59 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4c59), color-stop(100%,#4a4c59));
	
}

#nav ul li:first-child {
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	
}

#nav ul li:last-child {
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	border-right:none;
	
}

#nav ul li a:hover {
	background: #4a4c59;
	background: -moz-linear-gradient(top, #4a4c59 0%, #4a4c59 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4c59), color-stop(100%,#4a4c59));
	
}

#nav ul li.active {
	border-bottom-color:#FFF;
}

#nav ul li.active a {
	background:#FFF;
	color:#4a4c59;
	
}

/* CONTENT */

#content {
	padding:10px 30px 0 30px;
	
}

#content h3 {
	color:#333;
}

#content p {
	color:#222;
}


/* ürün tablo kısmı */

